Subject: Re: bug#64147: 30.0.50; Crash when deleting fullscreen frame on macOS

From: Eshel Yaron <[email-masked]>
Date: Sun, 18 Jun 2023 14:30:44 +0300

Looking deeper into this, I see this issue has already been reported in
Bug#59794.

There's a workaround that avoids this crash on the release branch, but
it was deliberately kept out of the master branch in hope that a better
solution would come up (see https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59794#41).